help=false;
skipping=false;

loadresource("data\\btn.png","bm1_btn",1001);
loadresource("data\\17\\13\\obj1.png","bm1_obj1",1002);
loadresource("data\\17\\13\\obj2.png","bm1_obj2",1003);
loadresource("data\\17\\13\\obj3.png","bm1_obj3",1004);
loadresource("data\\17\\13\\obj4.png","bm1_obj4",1005);
loadresource("data\\17\\13\\obj5.png","bm1_obj5",1006);
loadresource("data\\17\\13\\obj6.png","bm1_obj6",1007);
loadresource("data\\17\\13\\obj7.png","bm1_obj7",1008);
loadresource("data\\17\\13\\obj8.png","bm1_obj8",1009);
loadresource("data\\17\\13\\obj9.png","bm1_obj9",1010);
loadresource("data\\17\\13\\obj10.png","bm1_obj10",1011);
loadresource("data\\17\\13\\num.png","bm1_num",1012);
loadresource("data\\17\\13\\counter.png","bm1_counter",1013);
loadresource("data\\17\\13\\bg.jpg","bm1_bg",1014);

set_activ_free_leaf("mini2");	


AddSkipBtn(185,557)
addactivobjecttogame(6000,"buttons",55,555,"","",0,0,783,975,34,34);
addactivobjecttogame(1000,"bm1_btn",934,54,"","",0,0,0,285,35,35);
addactivobjecttogame(1001,"bm1_obj1",242,509,"","");
addactivobjecttogame(1002,"bm1_obj1",703,510,"","");
speciale_action(2,1002)
addactivobjecttogame(1003,"bm1_obj2",258,433,"","");
addactivobjecttogame(1004,"bm1_obj2",719,434,"","");
speciale_action(2,1004)
addactivobjecttogame(1005,"bm1_obj3",274,499,"","");
addactivobjecttogame(1006,"bm1_obj3",735,500,"","");
speciale_action(2,1006)
addactivobjecttogame(1007,"bm1_obj4",117,117,"","");
addactivobjecttogame(1008,"bm1_obj4",578,118,"","");
speciale_action(2,1008)
addactivobjecttogame(1009,"bm1_obj5",150,399,"","");
addactivobjecttogame(1010,"bm1_obj5",611,400,"","");
speciale_action(2,1010)
addactivobjecttogame(1011,"bm1_obj6",186,232,"","");
addactivobjecttogame(1012,"bm1_obj6",647,233,"","");
speciale_action(2,1012)
addactivobjecttogame(1013,"bm1_obj7",406,316,"","");
addactivobjecttogame(1014,"bm1_obj7",867,317,"","");
speciale_action(2,1014)
addactivobjecttogame(1015,"bm1_obj8",316,164,"","");
addactivobjecttogame(1016,"bm1_obj8",777,165,"","");
speciale_action(2,1016)
addactivobjecttogame(1017,"bm1_obj9",225,297,"","");
addactivobjecttogame(1018,"bm1_obj9",686,298,"","");
speciale_action(2,1018)
addactivobjecttogame(1019,"bm1_obj10",112,464,"","");
addactivobjecttogame(1020,"bm1_obj10",573,465,"","");
speciale_action(2,1020)
addactivobjecttogame(1100,"bm1_num",470,525,"","",0,0,0,0,67,47);
addstaticobjecttogame(1022,"bm1_counter",452,501,"");
addstaticobjecttogame(1021,"bm1_bg",55,46,"",0,0,912,542);

speciale_action(2,1000);
speciale_action(2,1021);
speciale_action(2,1022);
for i=1001,1019,2 do
	speciale_action(2,i);
end;	
